@font-face {
    font-family: "open_sanslight";
    src: url("//ginads.com/fonts/opensans_light_cyrillic/OpenSans-Light-webfont.eot");
    src: url("//ginads.com/fonts/opensans_light_cyrillic/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"),
    url("//ginads.com/fonts/opensans_light_cyrillic/OpenSans-Light-webfont.woff") format("woff"),
    url("//ginads.com/fonts/opensans_light_cyrillic/OpenSans-Light-webfont.ttf") format("truetype"),
    url("//ginads.com/fonts/opensans_light_cyrillic/OpenSans-Light-webfont.svg#open_sanslight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('//ginads.com/fonts/opensans_regular_cyrillic/OpenSans-Regular-webfont.eot');
    src: url('//ginads.com/fonts/opensans_regular_cyrillic/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('//ginads.com/fonts/opensans_regular_cyrillic/OpenSans-Regular-webfont.woff') format('woff'),
    url('//ginads.com/fonts/opensans_regular_cyrillic/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('//ginads.com/fonts/opensans_regular_cyrillic/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('//ginads.com/fonts/opensanscondensed_bold_cyrillic/OpenSans-CondBold-webfont.eot');
    src: url('//ginads.com/fonts/opensanscondensed_bold_cyrillic/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('//ginads.com/fonts/opensanscondensed_bold_cyrillic/OpenSans-CondBold-webfont.woff') format('woff'),
    url('//ginads.com/fonts/opensanscondensed_bold_cyrillic/OpenSans-CondBold-webfont.ttf') format('truetype'),
    url('//ginads.com/fonts/opensanscondensed_bold_cyrillic/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('//ginads.com/fonts/opensans_bold_cyrillic/OpenSans-Bold-webfont.eot');
    src: url('//ginads.com/fonts/opensans_bold_cyrillic/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('//ginads.com/fonts/opensans_bold_cyrillic/OpenSans-Bold-webfont.woff') format('woff'),
    url('//ginads.com/fonts/opensans_bold_cyrillic/OpenSans-Bold-webfont.ttf') format('truetype'),
    url('//ginads.com/fonts/opensans_bold_cyrillic/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('//ginads.com/fonts/opensans_italic_cyrillic/OpenSans-Italic-webfont.eot');
    src: url('//ginads.com/fonts/opensans_italic_cyrillic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('//ginads.com/fonts/opensans_italic_cyrillic/OpenSans-Italic-webfont.woff') format('woff'),
    url('//ginads.com/fonts/opensans_italic_cyrillic/OpenSans-Italic-webfont.ttf') format('truetype'),
    url('//ginads.com/fonts/opensans_italic_cyrillic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('//ginads.com/fonts/opensans_semibolditalic_cyrillic/OpenSans-SemiboldItalic-webfont.eot');
    src: url('//ginads.com/fonts/opensans_semibolditalic_cyrillic/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('//ginads.com/fonts/opensans_semibolditalic_cyrillic/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
    url('//ginads.com/fonts/opensans_semibolditalic_cyrillic/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
    url('//ginads.com/fonts/opensans_semibolditalic_cyrillic/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}